/*
 Theme Name:     Kratos
 Description:    Kratos is the child (theme) of the god of SCEA templates: twenty11.
 Author:         Voce Platforms
 Author URI:     http://voceplatforms.com
 Template:       twenty11
 Version:        1.0.0
 Text Domain:    kratos
*/
.well,
.sidebar {
  padding-top: 10px; }

.yt-player {
  display: block; }

.top-bar {
  background: #2e2e2e;
  vertical-align: top;
  border-radius: 0;
  padding: 0;
  height: 40px;
  font-family: Helvetica, Arial, sans-serif; }
  .top-bar *, .top-bar *:before, .top-bar *:after {
    box-sizing: border-box; }
  .top-bar .menu-toggle-area {
    padding: 0 10px;
    width: 44px;
    height: 40px;
    top: 0;
    left: 0;
    display: inline-block; }
    .top-bar .menu-toggle-area a {
      display: block;
      position: absolute;
      top: 8px;
      background: transparent url('img/icon-menu.png?1428418340') no-repeat center center;
      width: 24px;
      height: 22px;
      -webkit-transition: all .5s;
              transition: all .5s; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .top-bar .menu-toggle-area a {
          background-image: url('img/icon-menu@2x.png?1428418340');
          background-size: 24px 22px; } }
      .top-bar .menu-toggle-area a:hover, .top-bar .menu-toggle-area a.active {
        color: #106eb4; }
  .top-bar .brand {
    display: inline-block;
    vertical-align: top; }
    .top-bar .brand h1 {
      background: rgba(69, 68, 68, 0.6);
      padding: 0 10px;
      line-height: 32px;
      text-transform: none;
      font-weight: 400; }
      .no-flexbox .top-bar .brand h1 {
        height: 40px; }
    .top-bar .brand a {
      color: #fff;
      font-size: 14px; }
  .top-bar .login-info {
    margin-right: 20px;
    font-size: 14px; }
    .top-bar .login-info .icon-psn {
      display: inline-block;
      width: 25px;
      height: 24px;
      background: transparent url('img/icon-psn.png?1428418340') no-repeat;
      vertical-align: middle;
      margin-right: 2px; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .top-bar .login-info .icon-psn {
          background-image: url('img/icon-psn@2x.png?1428418340');
          background-size: 25px 24px; } }
  .top-bar .search {
    position: relative;
    width: auto;
    background: rgba(69, 68, 68, 0.6);
    padding: 0 10px; }
    .top-bar .search .fa {
      color: #fff;
      font-size: 18px;
      position: absolute;
      left: 10px;
      top: 50%;
      margin-top: -9px;
      z-index: 2;
      -webkit-transition: all .5s;
              transition: all .5s; }
    .top-bar .search input#s {
      width: 0;
      height: 30px;
      opacity: 0;
      -webkit-transition: all .5s;
              transition: all .5s;
      padding: 0 0 0 20px;
      border: 0px none; }
      .top-bar .search input#s:focus {
        width: 250px;
        padding: 0 10px 0 25px;
        opacity: 1; }
        .top-bar .search input#s:focus + .icon-search {
          left: 14px; }
    .top-bar .search .icon-search {
      display: inline-block;
      width: 17px;
      padding: 4px 2px;
      height: 17px;
      position: absolute;
      left: 10px;
      top: 50%;
      margin-top: -13px;
      z-index: 2;
      -webkit-transition: all .5s;
              transition: all .5s;
      box-sizing: content-box;
      background: transparent url('img/icon-search.png?1428418340') no-repeat center center; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .top-bar .search .icon-search {
          background-image: url('img/icon-search@2x.png?1428418340');
          background-size: 17px 17px; } }
    .no-flexbox .top-bar .search {
      height: 40px; }
  .flexbox .top-bar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    .flexbox .top-bar .search,
    .flexbox .top-bar .brand,
    .flexbox .top-bar .login-info,
    .flexbox .top-bar .menu-toggle-area {
      height: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
    .flexbox .top-bar .search {
      -webkit-box-ordinal-group: 11;
      -webkit-order: 10;
          -ms-flex-order: 10;
              order: 10;
      float: none; }
      .flexbox .top-bar .search label {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex; }
      .flexbox .top-bar .search input#s {
        margin: auto; }
    .flexbox .top-bar .brand {
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    .flexbox .top-bar .login-info {
      -webkit-box-ordinal-group: 10;
      -webkit-order: 9;
          -ms-flex-order: 9;
              order: 9; }
    .flexbox .top-bar .menu-toggle-area a {
      margin: auto; }
    .flexbox .top-bar .brand h1 {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
    .flexbox .top-bar .brand a {
      margin: auto 0; }

#top {
  height: auto; }
  #top .logo-bar {
    margin-top: 15px;
    position: relative; }
    #top .logo-bar .blog-logo {
      margin: 0;
      width: 477px;
      height: 105px;
      font: 0/0 a;
      color: transparent;
      background: transparent url('img/blog-logo.png?1428418340') no-repeat;
      float: left; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        #top .logo-bar .blog-logo {
          background-image: url('img/blog-logo@2x.png?1428418340');
          background-size: 477px 105px; } }
    #top .logo-bar .platforms-nav {
      position: absolute;
      top: 50px;
      right: 0; }
      #top .logo-bar .platforms-nav a {
        background: transparent;
        color: #fff;
        height: auto;
        padding: 0;
        margin: 0 18px 0 0;
        text-shadow: none;
        -webkit-transition: all .5s;
                transition: all .5s; }
        #top .logo-bar .platforms-nav a:hover {
          color: #54bdff; }
      #top .logo-bar .platforms-nav i {
        display: inline-block;
        width: 22px;
        height: 24px;
        margin-right: 5px;
        background: transparent url('img/icon-platforms.png?1428418340') no-repeat;
        vertical-align: middle;
        margin-top: -4px; }
        @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
          #top .logo-bar .platforms-nav i {
            background-image: url('img/icon-platforms@2x.png?1428418340');
            background-size: 307px 22px; } }
      #top .logo-bar .platforms-nav .icon-ps3 {
        background-position: -87px 0px;
        margin-top: -3px; }
      #top .logo-bar .platforms-nav .icon-vita {
        background-position: -174px 0px;
        margin-top: -3px; }
      #top .logo-bar .platforms-nav .icon-psn {
        background-position: -287px 0px;
        margin-top: -3px; }

.nanoModal {
  display: none;
  position: absolute;
  top: 20px;
  left: 50%;
  z-index: 9999;
  min-width: 300px;
  max-width: 100%;
  border: 1px solid #106eb4;
  color: #fff;
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
  background: rgba(0, 0, 0, 0.85);
  text-align: left;
  box-sizing: border-box; }
  .nanoModal *, .nanoModal *:before, .nanoModal *:after {
    box-sizing: border-box; }
  .nanoModal .nanoModalContent {
    padding: 35px 40px 5px; }
  .nanoModal .nanoModalButtons {
    border-top: 1px solid #106eb4;
    padding: 10px 40px;
    text-align: left; }
  .nanoModal .nanoModalBtn {
    background: transparent;
    border: 0px none;
    border-radius: 0;
    color: #fff;
    position: relative;
    cursor: pointer;
    font-size: 14px;
    padding: 6px 0 6px 35px; }
    .nanoModal .nanoModalBtn:before, .nanoModal .nanoModalBtn:after {
      content: '';
      position: absolute;
      top: 50%;
      left: 0;
      width: 28px;
      height: 28px;
      margin-top: -14px;
      border: 2px solid #1a2b71;
      border-radius: 50%; }
    .nanoModal .nanoModalBtn:after {
      -webkit-transform: scale(0.7);
          -ms-transform: scale(0.7);
              transform: scale(0.7);
      border-color: #106eb4; }
  .nanoModal h2 {
    color: #106eb4;
    font-size: 18px; }
  .nanoModal ul.flex-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 10px 0 30px;
    padding: 0;
    list-style: none; }
    .nanoModal ul.flex-row li {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
      width: 50%;
      margin: 0 4px; }
      .nanoModal ul.flex-row li:first-child {
        margin-left: 0; }
      .nanoModal ul.flex-row li:last-child {
        margin-right: 0; }
    .no-flexbox .nanoModal ul.flex-row {
      display: table;
      width: 100%; }
      .no-flexbox .nanoModal ul.flex-row li {
        display: table-cell;
        width: auto;
        padding: 0 4px; }
  .nanoModal .btn {
    border: 1px solid #106eb4;
    padding: 20px 10px;
    color: #fff;
    background: transparent;
    border-radius: 1px;
    font-size: 16px;
    text-align: center;
    -webkit-transition: all .3s;
            transition: all .3s;
    width: 100%;
    display: block; }
    .nanoModal .btn:hover {
      background: #1a2b71;
      text-decoration: none; }
  .nanoModal .btn-large {
    font-size: 24px; }

.nanoModalOverlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9998;
  background: #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  opacity: 0.5; }

#menu-modal {
  width: 620px;
  max-width: 100%; }

#btn-about-blog {
  color: #a09e9f;
  font-size: 28px;
  line-height: 49px; }
  #btn-about-blog .logo-blog-small {
    display: inline-block;
    width: 294px;
    height: 49px;
    font: 0/49px a;
    color: transparent;
    background: transparent url('img/blog-logo-small.png?1428418340');
    vertical-align: middle;
    position: relative;
    top: -4px; }
    @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      #btn-about-blog .logo-blog-small {
        background-image: url('img/blog-logo-small@2x.png?1428418340');
        background-size: 294px 49px; } }

.logo-ps-store {
  color: #fff;
  width: 39px;
  height: 51px;
  background: url('img/logo-ps-store.png?1428418340') no-repeat;
  margin: 0;
  padding: 13px 0 0 42px;
  line-height: 1.1;
  box-sizing: border-box;
  font-weight: normal; }
  @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .logo-ps-store {
      background-image: url('img/logo-ps-store@2x.png?1428418340');
      background-size: 39px 51px; } }

.link-store:hover {
  text-decoration: none; }

.store-icons {
  margin: 7px 0 0 10px; }
  .store-icons a {
    font-size: 14px;
    color: #fff;
    padding: 12px 2px 12px 35px;
    border: 0px none;
    background: transparent;
    position: relative;
    -webkit-transition: all 0.5s;
            transition: all 0.5s; }
    .store-icons a:before, .store-icons a:after {
      content: '';
      position: absolute;
      left: 0;
      top: 7px;
      width: 27px;
      height: 27px;
      -webkit-transition: opacity 0.5s;
              transition: opacity 0.5s; }
    .store-icons a:before {
      background-image: url('img/sprite-store.png?1428418340');
      opacity: 1; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .store-icons a:before {
          background-image: url('img/sprite-store@2x.png?1428418340');
          background-size: 27px 154px; } }
    .store-icons a:after {
      background-image: url('img/sprite-store-over.png?1428418340');
      opacity: 0; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .store-icons a:after {
          background-image: url('img/sprite-store-over@2x.png?1428418340');
          background-size: 27px 154px; } }
    .store-icons a:hover {
      text-decoration: none;
      color: #4A90E2; }
      .store-icons a:hover:before {
        opacity: 0; }
      .store-icons a:hover:after {
        opacity: 1; }
  .store-icons .store-videos:before, .store-icons .store-videos:after {
    top: 8px;
    background-position: 0 -36px; }
  .store-icons .store-music:before, .store-icons .store-music:after {
    background-position: 0 -64px; }
  .store-icons .store-now:before, .store-icons .store-now:after {
    top: 5px;
    background-position: 0 -94px; }
  .store-icons .store-vue:before, .store-icons .store-vue:after {
    top: 4px;
    background-position: 0 -129px; }
